/*
 * EditEntry.Designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class EditEntry {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.lblOnTime = new System.Windows.Forms.Label();
            this.lblOffTime = new System.Windows.Forms.Label();
            this.txtStart = new System.Windows.Forms.TextBox();
            this.txtEnd = new System.Windows.Forms.TextBox();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.txtMinStart = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.txtMaxEnd = new System.Windows.Forms.TextBox();
            this.btnUseThisValue = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblOnTime
            // 
            this.lblOnTime.AutoSize = true;
            this.lblOnTime.Location = new System.Drawing.Point( 12, 20 );
            this.lblOnTime.Name = "lblOnTime";
            this.lblOnTime.Size = new System.Drawing.Size( 69, 12 );
            this.lblOnTime.TabIndex = 0;
            this.lblOnTime.Text = "ON時刻 (秒)";
            // 
            // lblOffTime
            // 
            this.lblOffTime.AutoSize = true;
            this.lblOffTime.Location = new System.Drawing.Point( 12, 53 );
            this.lblOffTime.Name = "lblOffTime";
            this.lblOffTime.Size = new System.Drawing.Size( 75, 12 );
            this.lblOffTime.TabIndex = 1;
            this.lblOffTime.Text = "OFF時刻 (秒)";
            // 
            // txtStart
            // 
            this.txtStart.Location = new System.Drawing.Point( 109, 17 );
            this.txtStart.Name = "txtStart";
            this.txtStart.Size = new System.Drawing.Size( 100, 19 );
            this.txtStart.TabIndex = 0;
            this.txtStart.Text = "0";
            this.txtStart.TextChanged += new System.EventHandler( this.txtStart_TextChanged );
            this.txtStart.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler( this.txtStart_PreviewKeyDown );
            this.txtStart.KeyPress += new System.Windows.Forms.KeyPressEventHandler( this.txtStart_KeyPress );
            // 
            // txtEnd
            // 
            this.txtEnd.Location = new System.Drawing.Point( 109, 50 );
            this.txtEnd.Name = "txtEnd";
            this.txtEnd.Size = new System.Drawing.Size( 100, 19 );
            this.txtEnd.TabIndex = 1;
            this.txtEnd.Text = "0";
            this.txtEnd.TextChanged += new System.EventHandler( this.txtEnd_TextChanged );
            this.txtEnd.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler( this.txtEnd_PreviewKeyDown );
            this.txtEnd.KeyPress += new System.Windows.Forms.KeyPressEventHandler( this.txtEnd_KeyPress );
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 229, 171 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 7;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Location = new System.Drawing.Point( 131, 171 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 6;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // txtMinStart
            // 
            this.txtMinStart.Location = new System.Drawing.Point( 18, 26 );
            this.txtMinStart.Name = "txtMinStart";
            this.txtMinStart.ReadOnly = true;
            this.txtMinStart.Size = new System.Drawing.Size( 63, 19 );
            this.txtMinStart.TabIndex = 3;
            this.txtMinStart.Text = "0";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point( 87, 29 );
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size( 17, 12 );
            this.label3.TabIndex = 9;
            this.label3.Text = "～";
            // 
            // txtMaxEnd
            // 
            this.txtMaxEnd.Location = new System.Drawing.Point( 110, 26 );
            this.txtMaxEnd.Name = "txtMaxEnd";
            this.txtMaxEnd.ReadOnly = true;
            this.txtMaxEnd.Size = new System.Drawing.Size( 63, 19 );
            this.txtMaxEnd.TabIndex = 4;
            this.txtMaxEnd.Text = "0";
            // 
            // btnUseThisValue
            // 
            this.btnUseThisValue.Location = new System.Drawing.Point( 188, 24 );
            this.btnUseThisValue.Name = "btnUseThisValue";
            this.btnUseThisValue.Size = new System.Drawing.Size( 89, 23 );
            this.btnUseThisValue.TabIndex = 5;
            this.btnUseThisValue.Text = "この値を使う";
            this.btnUseThisValue.UseVisualStyleBackColor = true;
            this.btnUseThisValue.Click += new System.EventHandler( this.btnUseThisValue_Click );
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add( this.btnUseThisValue );
            this.groupBox1.Controls.Add( this.txtMinStart );
            this.groupBox1.Controls.Add( this.txtMaxEnd );
            this.groupBox1.Controls.Add( this.label3 );
            this.groupBox1.Location = new System.Drawing.Point( 12, 84 );
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size( 293, 69 );
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "変更可能な値の範囲";
            // 
            // EditEntry
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 319, 211 );
            this.Controls.Add( this.groupBox1 );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.txtEnd );
            this.Controls.Add( this.txtStart );
            this.Controls.Add( this.lblOffTime );
            this.Controls.Add( this.lblOnTime );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "EditEntry";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "数値入力";
            this.groupBox1.ResumeLayout( false );
            this.groupBox1.PerformLayout();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblOnTime;
        private System.Windows.Forms.Label lblOffTime;
        private System.Windows.Forms.TextBox txtStart;
        private System.Windows.Forms.TextBox txtEnd;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.TextBox txtMinStart;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txtMaxEnd;
        private System.Windows.Forms.Button btnUseThisValue;
        private System.Windows.Forms.GroupBox groupBox1;
    }
}
